Bug 139279 - FC3 balsa crashes when you click "Compose"
FC3 balsa crashes when you click "Compose"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: John Dennis
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 15:47 EST by Don Lindsay
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 12:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Lindsay 2004-11-14 15:47:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
The gnome.org bugzilla reports that the FC3 Balsa is fixed 
by a recompile.

Unfortunately, when I tried:

sudo rpmbuild --recompile balsa-2.2.4-1.FC3.1.src.rpm

it failed to build (as I noted at bugzilla.gnome.org) so 
some more-specific compiling advice, or a binary
RPM for x86_64, would be useful.


Version-Release number of selected component (if applicable):
balsa-2.2.4-1.FC3.1

How reproducible:
Always

Steps to Reproduce:
1. Run balsa
2. Click "Compose"
3.
    

Actual Results:  A popup saying the application quit.

"gdb" shows Balsa gets a segfault.

Additional info:
Comment 1 Pawel Salek 2004-11-18 01:06:17 EST
We had multiple confirmations this packaging error can trivially be
reproduced. I think an update is in place. Whether it should be 2.2.4
or something more current is open for discussion.
Comment 2 Ian Laurie 2004-11-21 02:44:05 EST
This may not be the solution you all want, but you can download a
working balsa-2.2.6-1.fc3 for fc3 from GNOME's web site.  Please note
the link for the fc3 binary on their web site is currently broken (at
the time of writing) but the actual URL that will work is:

http://balsa.gnome.org/balsa-2.2.6-1.fc3.i386.rpm

This version works on my fc3 box.
Comment 3 Carlos Morgado 2005-04-13 18:05:58 EDT
I don't think any balsa maintainer can currently produce a x86_64 binary.
Comment 4 John Thacker 2006-06-01 12:04:16 EDT
FC3 is currently Fedora Legacy.  FC4 and FC5 have balsa available from
Fedora Extras, where this bug does not appear and a x86_64 package is
available.  Closing.

Note You need to log in before you can comment on or make changes to this bug.